#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.1.0
visibility:           public
id:                   yesod-1.6.1.0-ENBGBD6qrJbJlFg7wOmw2E
key:                  yesod-1.6.1.0-ENBGBD6qrJbJlFg7wOmw2E
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  56e8ef4eecb57d6c96209168c77911d3
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-8.10.4/site-local/yesod-1.6.1.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/yesod-1.6.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/yesod-1.6.1.0
hs-libraries:         HSyesod-1.6.1.0-ENBGBD6qrJbJlFg7wOmw2E
depends:
    aeson-1.5.6.0-I7BbKEwOl3UEL7J6p5LGbn base-4.14.1.0
    bytestring-0.10.12.0 conduit-1.3.4.1-7J2aqumY5x02kgC3AdT91m
    data-default-class-0.1.2.0-56BXPST0gStFZdhRwxhsn8 directory-1.3.6.0
    fast-logger-3.0.3-42bVfqiE8D2F3NqUefaOFr
    file-embed-0.0.13.0-w1EA2BlVGr45s6RdXSQRQ
    monad-logger-0.3.36-3EwQCgTFg6q3pElJ0XTSz0
    shakespeare-2.0.25-8ggMGUmHpdU9jZ8KnQ1IPy
    streaming-commons-0.2.2.1-FjnytVtEqSUAyP6nL9BKUe
    template-haskell-2.16.0.0 text-1.2.4.1 unix-2.7.2.2
    unordered-containers-0.2.13.0-3zq6q89i05VC2WIEWnQHAq
    wai-3.2.3-9NCKbfwdipgEnluFdXw0JG
    wai-extra-3.1.6-AjJbs7Z8tSb9EOn0sRmBYq
    wai-logger-2.3.6-EGh5glHSvjFAZgCuPahTBt
    warp-3.3.14-Ltyg4GQGwy4X3f5biv05D
    yaml-0.11.5.0-6LozHwYtK3L6zcIpc3xw9M
    yesod-core-1.6.18.8-K9KdoCURezYKBYpSaPAPix
    yesod-form-1.6.7-wSsptpMJhMHD1xPLQQrPj
    yesod-persistent-1.6.0.5-Efm3ZXp5ojY8wBEPRExCeq

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

